config:
  target: 'http://127.0.0.1:8000'
  phases:
    - duration: 60  # Duração do teste em segundos
      arrivalRate: 5  # Número de requisições por segundo
scenarios:
  - flow:
      - get:
          url: '/email'  
